@charset "utf-8";
/* CSS Document */
body{
	color:#333;
	font-family:"微软雅黑","宋体";
	font-size:12px;
	margin:0 auto;
	padding:0;	
	background-attachment: fixed;
	min-width:1200px;
}

/* 重置 */



div, form, p, i, img, ul, li, ol, dl, dt, dd, table, tr, td, th, fieldset, label, legend, select, button, input {
	margin:0;
	padding:0;
}
p, li, div {/* add */
	line-height:20px;
}

/* 标题样式 */
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
/* 列表样式 */
ul, ol, li, dl, dt, dd {
	list-style:none;
}
/* 图片样式 */
img, a img {
	border:0px;
	padding:0px;
	margin:0px;
}
/* 链接样式 */
a:link{
	color:#333;
	text-decoration:none;
}
a:active{
	color:#333;
	text-decoration:none;
}
a:visited{
	color:#333;
	text-decoration:none;
}
a:hover{
	text-decoration: none;
}
/** 图片链接效果 **/
.pic a {
	padding:0px;
	border:1px solid #fff;
}
.pic a:hover {
	border:1px solid #d00;
	background:#fff4ce;
}

/**输入框颜色样式**/
.input-gray {
	color:#999;
}
.input-black {
	color:#000;
}
/* 清除浮动 */
.clearBoth {
	clear:both;
	/*控制分类后，各行高度不一样对不齐问题*/
	width:100%;
	height:0px;
	font-size:0;
	overflow:hidden;
	/*控制分类后，各行高度不一样对不齐问题*/
	line-height:0;
}
#root{
	width:100%;
	margin:0px auto;
	padding:0px;
}
#banner{
	text-align:center;
}
#banner img{
	vertical-align:top;
}
#header{
	width:100%;
	position:absolute;
	z-index:99;
	top:0;
	left:0;
	background-color:rgba(255,255,255,0.3);
	height:112px;
}
#header1{
	width:1100px;
	margin:0 auto;
}
.logo{
	width:290px;
	float:left;
	padding-top:30px;
}
.header_right{
	width:700px;
	float:right;
	padding-top:24px;
}
.top{
	height:28px;
}
.top_1{
	width:86px;
	float:right;
	text-align:center;
}
.top_1 img{
	margin:0 7px;
}
.top_2{
	width:146px;
	height:22px;
	border:#d0d6e2 1px solid;
	background-color:#ffffff;
	float:right;
}
.top_2_left{
	width:110px;
	float:left;
	padding-left:10px;
}
.top_2_left input{
	width:100%;
	height:22px;
	border:none;
	background:none;
	outline:none;
	line-height:22px;
	font-size:12px;
	color:#333333;
}
.top_2_right{
	width:21px;
	float:right;
	padding-top:2px;
}
.top_3{
	width:57px;
	float:right;
	line-height:24px;
	font-size:14px;
	color:#aa1f24;
	font-weight:bold;
}
.nav{
	height:58px;
}
.nav ul li{
	float:left;
}
.nav ul li a{
	width:100px;
	height:58px;
	display:block;
	text-align:center;
	line-height:58px;
	font-size:14px;
	color:#444444;
	font-weight:bold;
}
.nav ul li:hover a{
	color:#aa1f24;
}
#foot{
	padding:24px 0;
	background-color:#ffffff;
}
#foot1{
	width:1100px;
	margin:0 auto;
}
.foot_up{
	padding-bottom:6px;
	text-align:center;
	color:#9d9d9d;
}
.foot_up a{
	font-size:13px;
	color:#9d9d9d;
	padding:0 13px;
}
.foot_down{
	text-align:center;
	font-size:13px;
	color:#9d9d9d;
}
.foot_down a{
	color:#9d9d9d;
}



#wxewmBox,#wbBox{
	display: none;
	position: absolute;
	right: 0;
}



















































































